petsc-3.4.2 2013-07-02

# PetscDrawButton

Used to determine which button was pressed

### Synopsis

    typedef enum {PETSC_BUTTON_NONE,PETSC_BUTTON_LEFT,PETSC_BUTTON_CENTER,PETSC_BUTTON_RIGHT,PETSC_BUTTON_LEFT_SHIFT,PETSC_BUTTON_CENTER_SHIFT,PETSC_BUTTON_RIGHT_SHIFT} PetscDrawButton;

### See Also

PetscDrawGetMouseButton(), PetscDrawSynchronizedGetMouseButton()

Level:intermediate
Location:src/sys/classes/draw/../../../../include/petscdraw.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages